Bug 439369 - new dovecot security issues from the dovecot site
new dovecot security issues from the dovecot site
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: dovecot (Show other bugs)
5.1
All Linux
high Severity high
: rc
: ---
Assigned To: Dan Horák
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-28 06:42 EDT by Johnny Hughes
Modified: 2009-01-20 17:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 17:00:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Johnny Hughes 2008-03-28 06:42:22 EDT
Dovecot has released 2 public e-mails detailing 2 security issues in dovecot
version 1.0.x

The first one seems to not be patchable, but a user setup issue (probably no
action required in packaging):
http://www.dovecot.org/list/dovecot-news/2008-March/000060.html

The second one seems to have fixes incorporated into the latest release:
http://www.dovecot.org/list/dovecot-news/2008-March/000064.html
Comment 1 RHEL Product and Program Management 2008-06-04 18:45:46 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 2 Dan Horák 2008-06-09 09:03:05 EDT
The first was already submitted as bug #437152 and is fixed in RHEL 5.2.
The second one is also known as CVE-2008-1218.
Comment 5 Tomas Hoger 2008-10-03 06:11:33 EDT
CVE-2008-1218 was tracked via bug #436928, which also explains why it was not handled as a security issue.
Comment 8 errata-xmlrpc 2009-01-20 17:00:41 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-0205.html

Note You need to log in before you can comment on or make changes to this bug.